Page MenuHomeFreeBSD

Fix msg_controllen example
AbandonedPublic

Authored by trasz on Oct 31 2018, 11:44 PM.

Details

Reviewers
des
Group Reviewers
manpages
Summary

Fix the example to make use of CMSG_SPACE(3).

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 20550
Build 19975: arc lint + arc unit

Event Timeline

trasz created this revision.Oct 31 2018, 11:44 PM
trasz added a reviewer: des.Nov 1 2018, 12:16 AM
des accepted this revision.Nov 1 2018, 2:18 PM
This revision is now accepted and ready to land.Nov 1 2018, 2:18 PM
0mp accepted this revision as: manpages.Nov 1 2018, 3:10 PM
trasz abandoned this revision.Jul 4 2019, 7:17 PM